Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Update a webhook’s URL, filters, event types, or active status.
PUT /v3/webhooks/:id
url
string
event_types
string[]
filters
object
active
boolean
false
true
description
curl -X PUT https://api.polynode.dev/v3/webhooks/wh_451e06ca0534 \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{"active": false}'
curl -X PUT https://api.polynode.dev/v3/webhooks/wh_451e06ca0534 \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "filters": { "wallet_addresses": ["0xnewwallet..."], "min_amount_usd": 500 } }'